// Station 1 =  LeftInnerWingStation (FT, BOMB)
// Station 2 =  RightInnerWingStation (FT, BOMB)
// Station 3 =  LeftInnerWingStation2 (EOGR, ARM)
// Station 4 =  RightInnerWingStation2 (EOGR, ARM)
// Station 5 =  LeftOuterWingStation (FT, BOMB)
// Station 6 =  RightOuterWingStation (FT, BOMB)
// Station 7 =  LeftOuterWingStation2 (EOGR, ARM, SAHM)
// Station 8 =  RightOuterWingStation2 (EOGR, ARM, SAHM)
// Station 9 =  LeftOuterWingStation3 (IRM, AHM)   // Use stations 9 through 12 for quad IRM/AHM
// Station 10 = RightOuterWingStation3 (IRM, AHM)  // Use stations 9 through 12 for quad IRM/AHM
// Station 11 = LeftOuterWingStation4 (IRM, AHM)   // Use stations 9 through 12 for quad IRM/AHM
// Station 12 = RightOuterWingStation4 (IRM, AHM)  // Use stations 9 through 12 for quad IRM/AHM
// Station 13 = CenterlineStation (FT)
// Station 14 = LeftSparrowStation (SAHM, EP, AHM)
// Station 15 = RightSparrowStation (SAHM, EP, AHM)
// Station 16 = LeftSidewinderStation (IRM, AHM)
// Station 17 = RightSidewinderStation (IRM, AHM)

[AirToAir]
Loadout[01].WeaponType=Tank300_F18
Loadout[01].Quantity=1
Loadout[02].WeaponType=Tank300_F18
Loadout[02].Quantity=1
Loadout[07].WeaponType=AIM-120A
Loadout[07].Quantity=1
Loadout[08].WeaponType=AIM-120A
Loadout[08].Quantity=1
Loadout[14].WeaponType=AIM-120A
Loadout[14].Quantity=1
Loadout[15].WeaponType=AIM-120A
Loadout[15].Quantity=1
Loadout[16].WeaponType=AIM-9L
Loadout[16].Quantity=1
Loadout[17].WeaponType=AIM-9L
Loadout[17].Quantity=1


[AirToAirLongRange]
Loadout[01].WeaponType=Tank300_F18
Loadout[01].Quantity=1
Loadout[02].WeaponType=Tank300_F18
Loadout[02].Quantity=1
Loadout[07].WeaponType=AIM-120A
Loadout[07].Quantity=1
Loadout[08].WeaponType=AIM-120A
Loadout[08].Quantity=1
Loadout[14].WeaponType=AIM-120A
Loadout[14].Quantity=1
Loadout[15].WeaponType=AIM-120A
Loadout[15].Quantity=1
Loadout[16].WeaponType=AIM-9L
Loadout[16].Quantity=1
Loadout[17].WeaponType=AIM-9L
Loadout[17].Quantity=1

[Recon]
Loadout[05].WeaponType=Tank300_F18
Loadout[05].Quantity=1
Loadout[06].WeaponType=Tank300_F18
Loadout[06].Quantity=1
Loadout[13].WeaponType=Tank300_F18
Loadout[13].Quantity=1
Loadout[14].WeaponType=AIM-120A
Loadout[14].Quantity=1
Loadout[15].WeaponType=AIM-120A
Loadout[15].Quantity=1
Loadout[16].WeaponType=AIM-9L
Loadout[16].Quantity=1
Loadout[17].WeaponType=AIM-9L
Loadout[17].Quantity=1

[Attack]
Loadout[01].WeaponType=CBU-87
Loadout[01].Quantity=2
Loadout[01].RackType=BRU57
Loadout[02].WeaponType=CBU-87
Loadout[02].Quantity=2
Loadout[02].RackType=BRU57
Loadout[05].WeaponType=AGM-65E
Loadout[05].Quantity=1
Loadout[06].WeaponType=AGM-65E
Loadout[06].Quantity=1
Loadout[14].WeaponType=AIM-120A
Loadout[14].Quantity=1
Loadout[15].WeaponType=AIM-120A
Loadout[15].Quantity=1
Loadout[16].WeaponType=AIM-9L
Loadout[16].Quantity=1
Loadout[17].WeaponType=AIM-9L
Loadout[17].Quantity=1

[Strike]
Loadout[01].WeaponType=MK83
Loadout[01].Quantity=1
Loadout[02].WeaponType=MK83
Loadout[02].Quantity=1
Loadout[13].WeaponType=Tank300_F18
Loadout[13].Quantity=1
Loadout[14].WeaponType=AIM-120A
Loadout[14].Quantity=1
Loadout[15].WeaponType=AIM-120A
Loadout[15].Quantity=1
Loadout[16].WeaponType=AIM-9L
Loadout[16].Quantity=1
Loadout[17].WeaponType=AIM-9L
Loadout[17].Quantity=1
Loadout[05].WeaponType=MK83
Loadout[05].Quantity=1
Loadout[06].WeaponType=MK83
Loadout[06].Quantity=1


[SEAD]
Loadout[03].WeaponType=AGM-88A
Loadout[03].Quantity=1
Loadout[04].WeaponType=AGM-88A
Loadout[04].Quantity=1
Loadout[05].WeaponType=CBU-87
Loadout[05].Quantity=2
Loadout[05].RackType=BRU57
Loadout[06].WeaponType=CBU-87
Loadout[06].Quantity=2
Loadout[06].RackType=BRU57
Loadout[13].WeaponType=Tank300_F18
Loadout[13].Quantity=1
Loadout[14].WeaponType=AIM-120A
Loadout[14].Quantity=1
Loadout[15].WeaponType=AIM-120A
Loadout[15].Quantity=1
Loadout[16].WeaponType=AIM-9L
Loadout[16].Quantity=1
Loadout[17].WeaponType=AIM-9L
Loadout[17].Quantity=1

[Anti-Ship]
Loadout[01].WeaponType=MK83
Loadout[01].Quantity=1
Loadout[02].WeaponType=MK83
Loadout[02].Quantity=1
Loadout[05].WeaponType=Mk82
Loadout[05].Quantity=2
Loadout[05].RackType=BRU57
Loadout[06].WeaponType=Mk82
Loadout[06].Quantity=2
Loadout[06].RackType=BRU57
Loadout[14].WeaponType=AIM-120A
Loadout[14].Quantity=1
Loadout[15].WeaponType=AIM-120A
Loadout[15].Quantity=1
Loadout[16].WeaponType=AIM-9L
Loadout[16].Quantity=1
Loadout[17].WeaponType=AIM-9L
Loadout[17].Quantity=1

[FAC]
Loadout[01].WeaponType=Tank300_F18
Loadout[01].Quantity=1
Loadout[02].WeaponType=Tank300_F18
Loadout[02].Quantity=1
Loadout[05].WeaponType=LAU-10A
Loadout[05].Quantity=1
Loadout[06].WeaponType=LAU-10A
Loadout[06].Quantity=1
Loadout[13].WeaponType=Tank300_F18
Loadout[13].Quantity=1
Loadout[14].WeaponType=AIM-120A
Loadout[14].Quantity=1
Loadout[15].WeaponType=AIM-120A
Loadout[15].Quantity=1
Loadout[16].WeaponType=AIM-9L
Loadout[16].Quantity=1
Loadout[17].WeaponType=AIM-9L
Loadout[17].Quantity=1